(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaN = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgfgNQgbgVAlAFQAiALAfAMIgMAYIgGANQgZgVgggXg");
	this.shape.setTransform(32.4,35.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AALAaQgegeg7gqQgagVAlAFQBiAfA7AoQgPAbgVATIgLAJQgOgSgSgUg");
	this.shape_1.setTransform(37,38.4);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AArBcQgLgrg4g9Qggggg7grQgagVAlAFQCIArA6A+QAYAaANAXQgmAggrAVIgDgMg");
	this.shape_2.setTransform(40.7,42.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAiBAQgLgrg4g9Qggggg6grQgbgVAlAFQCIArA7BAQA1A4AAAwQAAA1g1AAQggAAgQhFg");
	this.shape_3.setTransform(41.6,45.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiFETQAAgaAVAQQAXA4AgAVIgTA2IgDAJQhBhBALhBgAAjjOQgLgrg4g/Qggggg7grQgagVAlAFQCIArA6BAQA2A6AAAwQAAA1g2AAQgfAAgQhFg");
	this.shape_4.setTransform(41.5,72.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AhfF8QhLhFALhFQAAgbAVAQQAmBbA6AAQAoAAB7hHQAUAkAUAaQhFArhIAoQgGAVgFALQgFAKgOAAQgVAAhAg6gAAJjwQgJgqg6hAQggggg6gqQgbgVAlAFQCKAqA5BAQA1A7AAAvQAAA1g1AAQggAAgQhFg");
	this.shape_5.setTransform(44.1,75.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AjIF8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEYi1IAegUQAUAeASAXQilB4i3BmQgFAVgFALQgGAKgQAAQgVAAhAg6gAhdjwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA0A7AAAvQAAA1g0AAQgfAAgQhFg");
	this.shape_6.setTransform(54.5,75.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AkuF8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEYi1QB7hPB7heIAEADQADAEAUAnQj9DXksCnQgFAVgFALQgGAKgQAAQgVAAhAg6gAjDjwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA2A7AAAvQAAA1g2AAQgfAAgQhFg");
	this.shape_7.setTransform(64.7,75.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Al7F8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEYi1QDCh9DEinIAgAWIAFAFQk5EtmKDbQgFAVgFALQgGAKgQAAQgVAAhAg6gAkQjwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA2A7AAAvQAAA1g2AAQgfAAgQhFg");
	this.shape_8.setTransform(72.4,75.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmoF8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEai1QDyibD0jhQAPAMAOANQlZFnnED7QgFAVgFALQgGAKgQAAQgVAAhAg6gAk9jwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA2A7AAAvQAAA1g2AAQgfAAgQhFg");
	this.shape_9.setTransform(76.9,75.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AnMF8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEai1QEXizEakPQAlgQgQAmQluGXnyEUQgFAVgFALQgGAKgQAAQgVAAhAg6gAlhjwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA2A7AAAvQAAA1g2AAQgfAAgQhFg");
	this.shape_10.setTransform(80.5,75.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},6).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).wait(1));

	// Layer 2
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#666666").s().p("AnMF8QhKhFALhFQAAgbAVAQQAlBbA6AAQBAAAEai1QEXizEakPQAlgQgQAmQluGXnyEUQgFAVgFALQgGAKgQAAQgVAAhAg6gAlhjwQgLgqg6hAQggggg7gqQgagVAlAFQCKAqA6BAQA2A7AAAvQAAA1g2AAQgfAAgQhFg");
	this.shape_11.setTransform(80.5,75.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11}]}).to({state:[{t:this.shape_11}]},17).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(27.9,31.9,105.3,87.8);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;